[FONT]
DEFAULT=Arial,11,ANSI

[TITLE]
DIALOG=Désinstaller SC-Print AL
MSGBOX=terminé

[BUTTON]
OK=OK
CANCEL=Annuler

[LABEL]
TITLE=Désinstaller SC-Print AL
UNINST00=Souhaitez-vous lancer la désinstallation de SC-Print AL?
UNINST01=La désinstallation de SC-Print AL est terminée.
UNINST02=La configuration du système est modifiée...
UNINST03=%s est supprimé...

[ERROR]
TITLE=Désinstaller SC-Print AL
UNINST00=Les informations relatives à la désinstallation n'ont pas été trouvées. La désinstallation va être interrompue.
UNINST01=Pour exécuter une désinstallation, fermez tous les programmes. La désinstallation est interrompue.
ADMIN00=Impossible de trouver _SETUP.DLL. La désinstallation va être interrompue.
ADMIN01=Pour désinstaller l'application, il est nécessaire de vous enregistrer en tant que membre du Groupe Administrateur.
ADDPORT00=L'assistant Ajouter port SC-Print AL s'affiche. La désinstallation va être interrompue.
ADDPORT01=Assistant Ajouter port SC-Print AL
PRINT00=Le Port SC-Print AL est en cours d'utilisation. La désinstallation va être interrompue.
PRINT01=Erreur système. La désinstallation va être interrompue.

[LPR]
Monitor="SC-Print AL Port"

